{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}

<style media="screen">
	.ghc_hero_campaign{
		margin-top: 68px;
		margin-bottom: 41px;
	}

	#ghc_hero_image{
		width: 100%;
    border-radius: 11px;
	}

	.ghc_form_campaign{
		font-size: 1.3rem;
		color: 073EA4;
		border-color: #073EA4;
	}

	.form_campaign{
		background: #F1FAFF;
		padding: 33px;
		border-radius: 10px;
		margin-bottom: 38px;
	}
</style>

<main role="main" style="margin-top: 0;">
	<a href="{{ url('<front>') }}/campaign/onekg-sk">
	<div class="container ghc_hero_campaign">
    <img id="ghc_hero_image" src="{{ url('<front>') }}themes/growhappytheme/dist_layout/img/ghc/GHC-1kg-Homebanner-Landing-1.jpg" alt="sampling lacto">
  </div>
	</a>
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
